## php5-yaz 1.1.1-1indexdata

=== debian/changelog ===
php5-yaz (1.1.1-1indexdata) stable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Tue, 31 May 2011 11:04:03 +0200

php5-yaz (1.0.15-1indexdata) stable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Fri, 27 May 2011 14:00:06 +0200

php5-yaz (1.0.14-1indexdata) stable; urgency=low

  * Upstream.

 -- Adam Dickmeiss <adam@indexdata.dk>  Tue, 22 Mar 2011 14:57:52 +0100
