=== debian/control ===
Source: php5-yaz
Section: web
Priority: optional
Maintainer: Adam Dickmeiss <adam@indexdata.dk>
Build-Depends: debhelper (>= 4), php5-dev, libyaz4-dev (>= 4.1.4)
Standards-Version: 3.1.1

Package: php5-yaz
Architecture: any
Depends: ${shlibs:Depends}, php5-common
Description: Z39.50 Module for PHP
 PHP/YAZ is a Z39.50 Module for PHP built with the YAZ toolkit.
