=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# This file is public domain software, originally written by Joey Hess. 

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Force compat level five
export DH_COMPAT=5

build: build-stamp
build-stamp: build-yaz/configure
	dh_testdir

	# Add here commands to compile the package.
	cd build-yaz; ./configure --with-yaz=/usr/bin
	cd build-yaz; $(MAKE)

	touch build-stamp

build-yaz/configure: config.m4
	mkdir build-yaz
	cp config.m4 debian/yaz.ini php_yaz.[ch] build-yaz
	cd build-yaz; /usr/bin/phpize

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -fr build-yaz
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	-mkdirhier "debian/tmp`/usr/bin/php-config --extension-dir`"
	cd build-yaz; $(MAKE) EXTENSION_DIR="../debian/tmp`/usr/bin/php-config --extension-dir`" install
	mkdir -p debian/tmp/etc/php5/conf.d
	cp debian/yaz.ini debian/tmp/etc/php5/conf.d/yaz.ini

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_undocumented
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
#	dh_perl
	dh_shlibdeps 
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
